/* CSS Document */

.tabs {
	float:left;
	width:100%;
	font-size:16px;
	line-height:normal;
	overflow:hidden;
	font-weight: bold;
	}

.tabs ul {
	margin:0;
	list-style:none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10;
	padding-left: 0px;
	}

.tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

.tabs a {
	float:left;
	background:url("images/left.png") no-repeat left top;
	margin:0;
	text-decoration:none;
	color: #FF6600;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
	}

.tabs a span {
	float:left;
	display:block;
	background:url("images/right.png") no-repeat right top;
	margin-right:2px;
	color:#FF6600;
	padding-top: 21px;
	padding-right: 15px;
	padding-bottom: 22px;
	padding-left: 6px;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabs a span {float:none;}

/* End IE5-Mac hack */
.tabs a:hover span {
	}

.tabs a:hover {
	background:url("images/left2.png") no-repeat left top;
	}

.tabs a:hover span {
	background:url("images/right2.png") no-repeat right top;
	}